## Description

truncate a tracks file by selecting only the first N tracks.

syntax: truncate_tracks [ options ] tracks N output

## Arguments

tracks | the input track file.
N | the number of tracks to include.
output | the output track file

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.